html,body,div,span,object,iframe,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}
*,:before,:after{-webkit-box-sizing:inherit;box-sizing:inherit;outline:0}

html{-webkit-box-sizing:border-box;box-sizing:border-box;font-size:10px;font-display:swap;font-family:'Arial',sans-serif;outline:0;text-rendering:optimizeLegibility;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-webkit-font-feature-settings:kern 1;font-feature-settings:kern 1;-webkit-font-kerning:normal;font-kerning:normal;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}


@font-face {
    font-family: 'Drunk';
    src: url('../fonts/Druk-MediumItalic.55dcaec.woff2') format('woff2');
    font-style: normal;
    font-display: swap;
}

img {
    display: block;
    height: auto;
    max-width: 100%;
    width: auto;
}

.gsd{font-family:'Lato'}
.blue-c{color:#215CFF}
.white-c{color:#FFFFFF}

	#fp-nav ul li a span, 
	.fp-slidesNav ul li a span{
		background: white;
	}

.maxgridrow{width:100%;position:relative;max-width:1370px;padding:0 15px;margin:0 auto}

.c-hero__box-rectangles{display:flex;justify-content:flex-end;left:0;overflow:hidden;position:absolute;top:0;z-index:3;height:100vh;width:100%}
.c-hero__wrapper-rectangles{display:block;padding-top:8vh;transform:translateX(60%);width:70vh}
.c-hero__inner-rectangles{display:block;transform:rotate(-343deg);width:100%}
.c-hero__wrapper-rectangle{display:block;padding-bottom:34px}
.c-hero__rectangle{min-width:100%}

.c-slogan__box-rectangles{display:flex;height:100vh;justify-content:flex-start;left:0;overflow:hidden;position:absolute;top:0;width:100%;z-index:3}
.c-slogan__wrapper-rectangles{display:block;transform:translateX(-25%);width:70vh}
.c-slogan__inner-rectangles{display:block;transform:rotate(-343deg);width:100%}
.c-slogan__wrapper-rectangle{display:block;padding-bottom:34px}
.c-slogan__rectangle {min-width: 100%}
.c-slogan__box-image{position:absolute;top:0;left:0}
.c-slogan__box-image, .c-slogan__image, .c-slogan__wrapper-image {
    display: block;
    width: 100%;
}
.c-slogan__image {
    height: 100vh;
    height: 101vh;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: top right;
    object-position: top right;
}


.fh-grid {
    display: flex;
    justify-content: center;
    height: 100vh;
    width: 100%;
    position: relative;
    align-items: center;
    padding-block:3rem;
    z-index: 3;
}
.logo-wrapper {
    position: absolute;
    z-index: 3;
    top: 0;
    right:0;
    left:0;
    bottom: 0;
    display: flex;    justify-content: center;
    flex-direction: column;
}

.logo-name {
    letter-spacing: 5px;
    font-size: 140px;
    color: #FFF;
    display: block;
    clear: both;
    font-family: 'Drunk';
    line-height:0.85;
}

.logo-name-stroke{
    -webkit-text-stroke: 1px #FFFFFF;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-text-fill-color: transparent;  
}

.header-section {
    font-weight: 800;
    line-height: 1;
    margin-bottom: 20px;
    font-family: 'Lato';
}
.section-paragraph {font-size:16px;line-height:1.45;color:rgba(255,255,255,0.75);font-family: 'JetBrains Mono', monospace;}
.section-paragraph p {margin-bottom: 20px}
.section-paragraph p:last-of-type{margin-bottom:0}
.kicker {margin-bottom: 20px}

.action-button {
    padding-top:25px;
    display: flex;
}.button-link {
    border: 1px solid #FFF;
    border-radius: 50px;
    color: #FFF;
    font-weight: 700;
    font-size: 13px;
    letter-spacing:0.5px;
    padding: 15px 20px;
    line-height: 1;
    transition:all 0.3s ease;
}
.button-link:hover {
    color: #FFF;
    background-color: #215CFF;
    border: 1px solid #215CFF;
}


	#myVideo{
		position: absolute;
		right: 0;
		bottom: 0;
		top:0;
		width: 100%;
		height: 100%;
		background-size: 100% 100%;
 		background-color: black; /* in case the video doesn't fit the whole page*/
  		background-image: /* our video */;
  		background-position: center center;
  		background-size: contain;
   		object-fit: cover; /*cover video background */
   		z-index:0;
      mix-blend-mode: luminosity;
	}

.video-wrapper {
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
}
.video-wrapper:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #2946FF;
    z-index: 3;
    opacity: 0.5;
}


#StandingsLeagues td {
    font-family: 'JetBrains Mono';
    color: rgba(33,92,255,0.8);
    font-size: 15px;
    line-height: 1.4;
    border: 1px solid;
    padding: 5px;min-width: 30px;
}#StandingsLeagues .standing-row td:not(.teamname) {
    text-align: center;
}

#StandingsLeagues td .form {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 20px;
}
.status-draw, .status-loss, .status-win {
    display: block;
    width: 13px;
    height: 13px;
    float: left;
    margin: 0 5px;
}.status-win {
    background:#33d9b2;
}.status-draw {
    background:#706fd3;
}.status-loss {
    background:#ff5252;
}

.wrap-table {
    border-radius: 10px;
    padding: 20px;
    height: 100%;
    display: flex;
    align-items: center;
    background-color: rgba(33,92,255,0.25);
    border: 1px solid rgba(33,92,255,0.4);
}sep {
    margin: 30px 0;
    height: 1px;
    background-color: #FFF;
    opacity: 0.2;
    display: block;
}.wrap-image {
    overflow: hidden;
    border-radius: 10px;
}
.wrap-image img{max-width:100%}


	#header, #footer{
		position:fixed;
		display:block;
		width: 100%;
		background:transparent;
		z-index:9;
		text-align:center;
		color: #f2f2f2;
		padding: 20px 0 0 0;
	}



#header {
    border-bottom: 1px solid rgba(33,92,255,0.5);
    padding: 10px 0;
    height: auto;
    background-color: rgba(0,0,0,0.5);
    top:0px;
    height:50px;display:flex;align-items:center  
}

#footer {
    bottom: 0px;
    height: auto;
    border-top: 1px solid rgba(33,92,255,0.4);
    color: #215CFF;
    background-color: rgba(0,0,0,0.8);
    padding: 13px 0;
    text-align: left;
}
#footer {
    bottom: 0px;
    height: auto;
    font-family:'JetBrains Mono';
    font-size:13px;
}
#footer p{line-height:1.3}
ul.mm-tabs {
    display: flex;
    justify-content: space-between;
}ul.mm-tabs li {
    text-transform: uppercase;
    color: #215CFF;
    font-size: 15px;
    font-weight: 500;
    font-family: 'JetBrains Mono';
}


.sports-carousel-wrapper {
    height:300px;
    background-color: #215CFF;
    width: 100%;
    padding:35px 0;
    line-height: 1;
    display: flex;
    align-items: center;  
}.sp-carousel-r li {
    font-size: 100px;
    color: #FFF;
    font-family: 'Drunk';
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: normal;
    padding: 0 30px;
}

@media (max-width:1499px) {
.c-hero__wrapper-rectangles,
.c-slogan__wrapper-rectangles{width:50vh}
}



@media (max-width:1023px) {
.maxgridrow{padding-inline:25px}  
.c-slogan__box-rectangles{display:none}
.logo-name{font-size:110px}
#footer{position:relative;bottom:inherit;background-color:#000}
.video-wrapper{width:100%;height:66vh;position:relative;top:0;left:0}
.fh-grid{height:auto;padding:2rem 0;display:block}
.wrap-table{padding:15px}
#StandingsLeagues td{font-size:13px}
#StandingsLeagues .standing-row td.goalds-y,#StandingsLeagues td.matchdefeat,#StandingsLeagues td.matchdraw,#StandingsLeagues td.win{display:none}
#StandingsLeagues td .form div:nth-child(n+3){display:none}
ul.mm-tabs{display:block;white-space:nowrap;width:100%;overflow-x:scroll}
ul.mm-tabs li{display:inline-block;color:#fff;margin-right:15px}
.explore.maxgridrow{padding-right:0}
ul.mm-tabs::-webkit-scrollbar{display:none}
  .sp-carousel li {font-size:50px}
}